Quation on browser and javascript-reg



  • espected Ruri,

    While running the selenium, I got following as DOMtoSOURCE.

    <--- Executing Block BROWSER ACTION --->
    Executed browser action DOMtoSOURCE on input
    <--- Executing Block PARSE --->
    Parsed variable | Name: | Value: <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TXTGPD6"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!--[if lt IE 10]>
    <p>
    You are using an <strong>outdated</strong> browser.
    Please <a href="http://mylink.com/">upgrade your browser</a> to improve your experience.
    </p>
    <![endif]-->
    <noscript>
    <p>
    This page requires JavaScript to work properly. Please enable JavaScript in your browser.

    So it says two things here:

    1)You are using an <strong>outdated</strong> browser.

    So updating of latest browser of Chrome is necessary to avoide above error?

    1. This page requires JavaScript to work properly. Please enable JavaScript in your browser.

    So how to enable JavaScript in browser?

    Your valuable guidance will help me a lot.

    Regards,

    jaygit


Log in to reply